Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Subversive » Can't install Kepler connectors
Can't install Kepler connectors [message #1228183] Mon, 06 January 2014 15:46 Go to next message
Ian Hamilton is currently offline Ian Hamilton
Messages: 1
Registered: January 2013
Junior Member
I've tried installing the Subversive into Eclipse Kepler today, but come to grief at the point where I should install the connectors.

The automatic connector finder that comes up after installing Subversive and restarting Eclipse can't find any connectors to install.

If I try to install the connectors manually from the URL on the Polarion download page, even though the repository seems to be OK (no error messages), it appears to be empty.

Is anyone else having problems?
Re: Can't install Kepler connectors [message #1233430 is a reply to message #1228183] Sun, 19 January 2014 16:18 Go to previous messageGo to next message
Alexander Gurov is currently offline Alexander Gurov
Messages: 92
Registered: July 2009
Member
Hello Ian,

They're here: http://community.polarion.com/projects/subversive/download/eclipse/3.0/update-site/
and they seems to be working for me. Is there a possibility of network errors?

Also you can try downloading connectors archive: http://community.polarion.com/projects/subversive/download/eclipse/3.0/builds/Subversive-connectors-3.0.4.I20131116-1700.zip
Re: Can't install Kepler connectors [message #1233432 is a reply to message #1233430] Sun, 19 January 2014 16:20 Go to previous message
Alexander Gurov is currently offline Alexander Gurov
Messages: 92
Registered: July 2009
Member
The first URL was for latest stable build. This one is for Kepler: http://community.polarion.com/projects/subversive/download/eclipse/3.0/kepler-site/
Previous Topic:update conflicts
Next Topic:Annotations and white spaces
Goto Forum:
  


Current Time: Sat Oct 25 02:50:53 GMT 2014

Powered by FUDForum. Page generated in 0.04565 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software